Subject: [IPTEL] URL to support Number Portability [was: draft-yu-tel-url-00.txt]

From: "Orit Levin" <[email-masked]>
Date: Tue, 15 Aug 2000 13:05:43 -0400

James!
After reviewing your draft, below are my comments.
As in regards to H.323, H.323 doesn't currently have an explicit notion of
two different fields carrying the exact meaning of "current destination" and
"the final recipient", using SIP language.
On the other hand, the definition of H.323 URL potentially allows for
cascading of URLs
of different kinds. This concept appear in the last draft of "Annex O" to be
discussed next week. Therefore, tel url can be placed in the "user" part of
H.323 URL.
Since, in your proposal, the original "final recipient" information (i.e.
the phone number itself) is preserved in the tel url after the NPDB deep is
performed, I don't see a technical problem for using the proposed algorithm
within H.323.

I will bring your work to the attention of H.323 community next week,
including the H.323 mobility WG.  My question (and that of the H.323
community) would be: what level of consensus does the approach, presented in
your draft, currently have within SIP and IPTEL working groups?

Orit Levin
RADVision Inc.
575 Corporate Drive Suite 420
Mahwah, NJ 07430
Tel: 1 201 529 4300  (230)
Fax: 1 201 529 3516
www.radvision.com
[email-masked]
-----Original Message-----
From: James Yu <[email-masked]>
To: 'Orit Levin' <[email-masked]>; IPTEL WG <[email-masked]>
Date: Monday, August 14, 2000 1:24 PM
Subject: RE: [IPTEL] A draft of H323-URL to be presented during the IPTEL
session

>Orit,
>
>Please review the attached draft-yu-tel-url-00.txt, titled "Extensions to
>the tel and fax URL to support Number Portability."  It is intended for the
>SIP to carry number portability (NP) information in the Request URI field.
>It may be carried by H.225.0 directly or may be mapped to the proposed
H.323
>URL to support NP in H.323.
>
>There has not been lots of discussion on this I-D.  Comments from you and
>others are welcome.
>
>James
>
>
>
>-----Original Message-----
>From: Orit Levin [mailto:[email-masked]]
>Sent: Monday, July 31, 2000 9:05 PM
>To: IPTEL WG
>Subject: [IPTEL] A draft of H323-URL to be presented during the IPTEL
>session
>
>
>Hello!
>I have submitted the attached draft 3 weeks ago.
>Unfortunately, the document doesn't appear on the IETF Drafts site.
>Since this topic is going to be presented during the IPTEL session on
>Thursday morning, I am attaching the draft for you review.
>Best Regards,
>Orit Levin
>RADVision Inc.
>575 Corporate Drive Suite 420
>Mahwah, NJ 07430
>Tel: 1 201 529 4300  (230)
>Fax: 1 201 529 3516
>www.radvision.com <http://www.radvision.com>
>[email-masked] <mailto:[email-masked]>
>-----Original Message-----
>From: Orit Levin < [email-masked] <mailto:[email-masked]> >
>To: [email-masked] <mailto:[email-masked]>  <
>[email-masked] <mailto:[email-masked]> >
>Date: Tuesday, July 11, 2000 1:59 AM
>Subject: Request for Draft Submission
>
>
>Hello!
>I would like to submit the attached paper as the first drafts to become an
>Informational RFC.
>Thank you,
>Orit Levin
>RADVision Inc.
>575 Corporate Drive Suite 420
>Mahwah, NJ 07430
>Tel: 1 201 529 4300  (230)
>Fax: 1 201 529 3516
>www.radvision.com <http://www.radvision.com>
>[email-masked] <mailto:[email-masked]>
>
>

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel